DEJA-DUP(1)

NAME
deja-dup - manual page for deja-dup 34.0

SYNOPSIS
deja-dup [OPTION...]
deja-dup --backup
deja-dup --restore [FILES…]
deja-dup --restore-missing PASGAN

DESCRIPTION
Tha Déjà Dup 'na inneal simplidh airson lethbhreacan-glèidhidh a dhèanamh. Cha bhi e toinnte idir lethbhreacan-glèidhidh a dhèanamh leis air an dòigh cheart (crioptaichte, off-site agus àbhaisteach) agus cleachdaidh e Duplicity mar backend.

OPTIONS

-h, --help
    Show help options

--help-all
    Show all help options

--help-gtk
    Seall roghainnean GTK+

--version
    Seall an tionndadh

--restore
    Aisig na faidhlichean a chaidh a shònrachadh

--backup
    Tòisich air lethbhreac-glèidhidh sa bhad

--restore-missing
    Aisig na faidhlichean a chaidh a sguabadh às

--display=DISPLAY
    An X display a thèid a chleachdadh

SEE ALSO
duplicity(1)